.toolbox {
    z-index: 9999;
    width: 140px;
    height: 220px;
    position: fixed;
    left: 0;
    top: 0;
    font-style: italic;
    /*box-sizing: border-box;*/
}

.toolbox_top {
    /*order is important*/

    padding: 2px 2px; /* space so the background edges don’t overlap text */

    background: url(/toolbox/top_toolbox_ui/top_left_toolbox_box.png) top left no-repeat,
        url(/toolbox/top_toolbox_ui/top_right_toolbox_box.png) top right no-repeat,
        url(/toolbox/top_toolbox_ui/top_toolbox_box.png) top center repeat-x,

        url(/toolbox/top_toolbox_ui/bottom_left_toolbox_box.png) bottom left no-repeat,
        url(/toolbox/top_toolbox_ui/bottom_right_toolbox_box.png) bottom right no-repeat,

        url(/toolbox/top_toolbox_ui/left_toolbox_box.png) center left repeat-y,
        url(/toolbox/top_toolbox_ui/right_toolbox_box.png) center right repeat-y,

        url(/toolbox/top_toolbox_ui/bottom_toolbox_box.png) bottom center repeat-x;
        

    background-color: #808080;

}

.toolbox_bottom {
    /*border: 2px outset #A5A5A5;*/
    border: 1px solid #000;
    background-color: #c1c1c1;
}

.toolbox ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.toolbox_bottom_lists {
    padding-left: 4px;
    display: flex; 
    align-items: center; 
    border: 2px outset #e8e8e8;
    justify-content: space-between; 
}

.toolbox ul li a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #000 ;
}

.toolbox ul li a img { 
    float: none;
    display: inline-block;
}


/* Mobile */

.center {
    display: flex;
    justify-content: center;
    padding-right: 2px;
    white-space: nowrap;
}

.mobile_toolbox {
    position: fixed;
    box-sizing: border-box;
    font-style: italic;
    z-index: 99999;
    /*outline: 1px solid #000000;*/

}

.mobile_toolbox_top {
     /*order is important*/

    

    padding: 3px 5px; /* space so the background edges don’t overlap text */

    background: url(/toolbox/top_toolbox_ui/top_left_toolbox_box.png) top left no-repeat,
        url(/toolbox/top_toolbox_ui/top_right_toolbox_box.png) top right no-repeat,
        url(/toolbox/top_toolbox_ui/top_toolbox_box.png) top center repeat-x,

        url(/toolbox/top_toolbox_ui/bottom_left_toolbox_box.png) bottom left no-repeat,
        url(/toolbox/top_toolbox_ui/bottom_right_toolbox_box.png) bottom right no-repeat,

        url(/toolbox/top_toolbox_ui/left_toolbox_box.png) center left repeat-y,
        url(/toolbox/top_toolbox_ui/right_toolbox_box.png) center right repeat-y,

        url(/toolbox/top_toolbox_ui/bottom_toolbox_box.png) bottom center repeat-x;
        

    background-color: #808080;
}

.mobile_toolbox ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border: 2px outset #e8e8e8;
    background-color: #c1c1c1;
    
}

.mobile_toolbox ul li {
    padding-left: 4px;
    display: inline-block;
}

.mobile_toolbox ul li a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #000 ;
}

.mobile_toolbox ul li img {
    display: block;
    margin: 0 auto;
}